var player = document.getElementById("player");
var mode = document.getElementById("mode");
var modeString;

if(player!=null)
{
    if(get['pseudo']=="")
    {
        player.style.display="none";
    }
    else
    {
        player.innerHTML = get['pseudo'];
    }
}


if (get['mode'].includes('p'))
{
    modeString = get['mode'].substring(0,get['mode'].length-1) + " points";
}
else if(get['mode'].includes('m'))
{
    modeString = get['mode'].substring(0,get['mode'].length-1) + " minutes";
}
else if(get['mode'].includes('s'))
{
    modeString = "Survie, +" + get['mode'];
}

mode.innerHTML += modeString + ", " + (get["diff"]=="easy" ? "facile" : (get["diff"]=="med" ? "moyen" : "difficile")) + "\n" + (getCookie("pause")==0 ? "pas de pause" : "pause");